Tour Preview

Find the Best Demos and Examples

Check out this quick tour to find the best demos and examples for you, and to see how the Felgo SDK can help you to develop your next app or game!

Forums

OverviewFelgo 2 Support (Qt 5) › Android build problem

Tagged: ,

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #22773

    Łukasz

    Hello there,
    I have a problem regarding building the exemplary AppPlayground
    application for Android x86 (I am on Windows OS). Prior to this test,
    I was able to build android applications using this config in regular
    Qt Creator. The felgo01 attachment shows my Android JDK and SDK
    versions. I am using Qt 5.13.2 installed with the latest Felgo
    installation. Here is the compilation output showing the error:
    https://pastebin.com/i8UjK8EY
    I have also attached the problematic project (AppPlayground.rar). The
    attachment felgo02 shows the installed packages.

    What could be the problem here? The information about line 24 of
    gradle.build does not tell me too much…

    I would appreciate all help.

    Lukasz

     

    PS: I have sent this question to the e-mail support some days a go, but still have no answer. What is the medium response time for an Indie licence user?

    #22776

    Alex
    Felgo Team

    Hi Lukasz,

    it looks like the gradle file from this project is not up to date. Please create a new project from the wizard in Qt Creator, for example the “Single-Page App”. Then you can compare the build.gradle file (and AndroidManifest.xml) to see the latet format and versions.

    We’ll review and update all existing examples and demos to use the latest format, thank you for reporting this.

    Cheers,
    Alex

    #22777

    Łukasz

    Hi Alex,

    Thank you for the information. Creating a new project from scratch works just fine.

Viewing 3 posts - 1 through 3 (of 3 total)

RSS feed for this thread

You must be logged in to reply to this topic.